There are currently no open bugs.

"libperl-destruct-level-perl" versions published in Ubuntu

Groovy (0.02-2build6): universe/perl
Focal (0.02-2build6): universe/perl
Bionic (0.02-2build4): universe/perl
Xenial (0.02-2build2): universe/perl
Trusty (0.02-1build3): universe/perl
Precise (0.02-1build2): universe/perl